Debian8 更新错误 W: GPG error 问题解决

Debian8更新的时候出现下面的错误,

W: GPG error: http://archive.debian.org jessie Release: The following signatures were invalid: KEYEXPIRED 1587841717

解决方案:

sed -i 's;http://archive.debian.org/debian;http://deb.debian.org/debian;' /etc/apt/sources.list
apt update

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注